RubyGems Navigation menu

sabcio_ovh_savoni 1.54.0

Super easy access to OVH SoAPI for Ruby >1.9

Versions:

  1. 1.55.0 - May 25, 2013 (81.5 KB)
  2. 1.54.0 - May 17, 2013 (81.5 KB)

Runtime Dependencies (2):

  • httpclient ~> 2.2.5
  • savon = 1.1.0
  • Development Dependencies (1):

  • rspec ~> 2.5
  • Owners:

    Authors:

    • Thibault Poncelet

    SHA 256 checksum:

    dc8afa4fb414f6b1ae20fe2ce9b585df638ab126bf969d982c98bc566458fc4a

    Total downloads 4,008

    For this version 1,628

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.2

    Links: